@font-face {
    font-family: Montserrat-Regular;
    src: url(../fuentes/Montserrat-Regular.ttf);
}

@font-face {
    font-family: Montserrat-Bold;
    src: url(../fuentes/Montserrat-Bold.ttf);
}


.custom-navbar {
    background-color: #000000;
}

.navbar-brand img {
    /* height: 45px; */
    width: 220px;
    /* padding-bottom: 0.3em; */
    padding: 0.2em 0.5em;
}

.nav-item {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

@media (min-width: 576px) {
    .navbar-brand img {
        /* height: 45px; */
        width: 400px;
        /* padding-bottom: 0.3em; */
        padding: 0.7em 1.5em;
    }
}


.tituloForm {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 1.1em;
    background-color: rgb(0, 0, 0);
    color: #ffffff;
    padding: 0.4em 0em;
}

@media (min-width: 576px) {
    .tituloForm {
        font-size: 1.3em;
    }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .card-text {
        font-size: .8em;
    }

    .navbar-brand img {
        width: 500px;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .tituloForm {
        font-size: 1.5em;
    }

    .card-text {
        font-size: .65em;
    }
}

.textoFooter {
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
}

.textoFooter a {
    color: #ffffff;
    /* text-decoration: none !important; */
}

.footer {
    background-color: #000000;
    padding: 1em;
}